Kuest Docs

Get Last Trade Prices Request Body

Get last trade prices

Get Help
POST
/last-trades-prices

Request Body

application/json
  1. body
[index: integer]?

Response Body

Most recent trade side/price for each token that has traded.

application/json
  1. response
[index: integer]?
curl -X POST 'https://clob.kuest.com/last-trades-prices' \  -H 'Content-Type: application/json' \  -d '[  {    "token_id": "string"  }]'
[  {    "token_id": "string",    "price": "string",    "side": "BUY"  }]